	body{
		background:#212833;
		margin:0px;
		padding:0px;
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
	}

	img{ border:none; }
	p{
		line-height:22px;
	}
	a{
		text-decoration:none;
	}
	
	.wrapper{
		background:url(/images/wrapper.jpg) repeat-y;
		width:1018px;
		margin:0px auto;
		overflow:auto;
	}
	/*** HEADER AREA ***/
	.header{
		position:relative;
		width:100%;
		height:181px;
		background:url(/images/header.jpg) no-repeat top center;
		text-transform:uppercase;
	}
	.header #logo{
		position:absolute;
		top:5px;
		left:15px;
		
	}
	h1#logo{
		position:absolute;		
		top:0px;
		left:15px;
		margin:0px;
		padding:0px;	
	}
	h1#logo a{
		text-indent:-9999px;
		display:block;
		width:224px;
		height:32px;
		background:#000 url(/images/logo.gif) no-repeat top left;
		

	}
	
	.header #menu{
		width:500px;
		height:40px;
		line-height:40px;
		position:absolute;
		top:0px;
		right:20px;
		text-align:right;
		font-size:10px;
		font-weight:bold;
	}
	
	.header #menu a{
		color:#576377;
		margin-left:15px;
		
	}
	
	.header #leaderboard{
		position:absolute;
		width:728px;
		height:90px;
		top:45px;
		left: 145px;
	}
	
	.header #nav{
		position:absolute;
		width:970px;
		height:30px;
		top:150px;
		left:25px;
		font-size:18px;
		text-align:center;
		display:block;
	}
	.header #nav a{
		color:#6a737d;
		font-weight:bold;
	}
	.header #nav a:hover{
		color:#559eef;
	}
	.header #nav ul{
		list-style-type:none;
		margin:0px;
		padding:0px;
	}
	
	.header #nav ul li{
		float:left;
		margin:0px 15px;
	}
	
	.header #search .btn{
		position:absolute;
		top:143px;
		right:20px;
		height:25px;
		border:1px solid #ff0000;
		width:97px;
		height:27px;
		border:none;
		background:none;
		
	}
	
	.header #search input{
		position:absolute;
		top: 143px;
		right:115px;
		width:175px;
		height:25px;
		border:1px solid #373737;
		margin:0px;
		line-height:25px;
		background:#000 url(/images/searchicon.gif) no-repeat left center;
		color:#666666;
		padding:0px 0px 0px 25px;
	}
	/**** CONTENT LEFT AREA ***/
	.content{
		background:url(/images/contentbg.gif) no-repeat top left;
		min-height:300px;
		width:632px;
		padding:15px 35px 20px 35px;
		float:left;
	}
	.content .divider{
		height:86px;
		margin:0px -35px -35px -35px;
		background:url(/images/divider.jpg) no-repeat top center;
		display:block;
		clear:both;
	}
	.content #banner{
		width:468px;
		height:60px;
		margin:0px auto 25px auto;
	}
	.listing{
		display:block;
		clear:both;
		margin:10px 0px 70px 0px;
	}
	
	.listing p{
		margin:0px;
		padding:0px;
	}
	.listing .thumb{
		border:8px solid #e9e9e9;
		float:left;
		margin:0px 15px 0px 0px;
		
	}
	h1{
		font-family:"Cambria","Times New Roman", Times, serif;
		letter-spacing:-1px;
		color:#2a5bb6;
		border-bottom:1px dotted #2a5bb6;
		font-size:24px;
		margin:25px 0px;
	}
	h2, h2 a{
	font-family:"Cambria","Times New Roman", Times, serif;
		letter-spacing:-1px;
		color:#e90404;
		font-size:26px;
		margin:0px;
		padding:0px;
	}
	h2 a:hover{

		color:#ff6c00;

	}
	h2.title{
		color:#CCC;	
	}
	
	h3{
		font-size:18px;
		margin:0px;
		padding:0px;
	}
	.listing small{
		background:#e9e9e9;
		color:#959595;
		padding:3px;
		font-size:10px;
		margin-right:-28px;
		display:block;
		border-bottom:1px solid #cbcbcb;
		border-top:1px solid #cbcbcb;
	}
	
	/*** RIGHT CLASS ***/
	.right{
		width:302px;
		float:left;
	}
	
	.right .box{
		background:url(/images/boxtop.gif) no-repeat top center;
		min-height:100px;
		padding:10px 10px 0px 15px;
		overflow:auto;
		color:#4f5a69;
		font-size:12px;
	}
	
	.right .box a, .right .box a:visited{
		color:#4f5a69;	
	}
	
	.right .box h2{
		font-size:16px;	
		color:#333c50;
	}
	
	.right #square{
		margin:0px 0px 5px 0px;
		display:block;
	}
	
	/**** FOOTER ****/
	.footer{
		margin:0px auto;
		width:918px;
		background:url(/images/footer.gif) no-repeat top center;
		color:#353e4d;
		padding:30px 50px;
		font-size:12px;
		font-family:Geneva, Arial, Helvetica, sans-serif;
		text-align:center;
	}
	
	.footer #stats{
		display:block;
		font-size:21px;
		font-weight:bold;
		font-style:italic;
		letter-spacing:-1px;
	}
	
	.footer a, .footer a:visited{
	color:#38475f;
	text-decoration:underline;
	}
	/*** TUTORIAL PAGES ****/
	td{
		padding:5px;
		border-bottom:1px solid #cbcbcb;
	}

	.notes{
		font-size:11px;
		color:#e70000;
		font-weight:bold;
		border:1px solid #e70000;
		padding:3px;
		margin:5px 0px;
		clear:both;
	}
	.tuteboxes{
		display:block;
		padding:0px;
		float:left;
		margin:3px;
		height:280px;
	}
	
	.tuteboxes h2{
		font-size:20px;
	}
	
	.tuteboxes #digg{
		width: 60px;
		height:80px;
		float:left;
	}
	
	.tuteboxes img{
		margin:5px;

	}
	.commentsWrap{
		background:#fff url(/images/speech.jpg) no-repeat top left;
		display:block;
		clear:both;
		margin:20px 0px;;

		overflow:auto;
	}
	.commentsWrap .icon{
		
		float:left;

	}
	.comments{
		border:1px solid #cccccc;
		background:#f0f0f0;
		padding:10px;
		width:520px;
		min-height:70px;
		float:right;
	}
	
	.commenter{
		position:relative;
		display:block;
		margin:-10px -10px 0px -10px;
		padding:5px 10px 8px 10px;
		background:#fff url(/images/speechheader.jpg);
		font-weight:bold;
	}
	

	
	.commenter small{
		position:absolute;
		right:10px;
		font-size:10px;
		color:#949494;
	}
	
	.theComment{
		padding:10px;
		display:block;
		clear:both;
		font-size:12px;
	}
	 .commentbox{
		border:1px solid #cccccc;
		background:#f0f0f0;
		margin:0px auto;
		font-weight:bold;
		padding:20px;
	}
	textarea, input{
		width:95%;
		border:1px solid #b8b8b8;
		margin:5px 0px;
		color:#909090;
		padding:5px;
	}
	textarea{
		height:120px;
		overflow:auto;
	}
	
	.button{
	background:url(/images/inputbutton.gif) repeat-x;
	color:#6a86a6;
	height:25px;
	font-weight:bold;
	line-height:25px;
	padding:0px 10px;
	height:27px;
	width:auto;
	border:1px solid #d6d6d6;
	}
	
	.seeAllComments{
		border:1px solid #cccccc;
		background:#f5f5f5;
		padding:5px;
		display:block;
		width:300px;
		float:right;
		cursor:pointer;
		text-align:center;
	}
	/**** pagination ****/
	div.pagination {
		padding: 10px 5px;
		margin: 0px -22px 0px 170px;
		text-align:right;
		clear:both;
		border-bottom:1px solid #cbcbcb;
		border-top:1px solid #cbcbcb;
		background:#e9e9e9;
	}

	div.pagination a {
	background:#fff;
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #a2aec8;
		text-decoration: none; /* no underline */
		color: #343f6f;
	}

	div.pagination a:hover, div.pagination a:active {
		border: 1px solid #a2aec8;
		color: #000;
	}

	div.pagination span.current {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #cac8c5;	
		font-weight: bold;
		background-color: #e90404;
		color: #FFF;
	}
	
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
		color: #DDD;
	}
	
	#textads{
		font-size:10px;
		display:block;
		clear:both;
		text-align:center;
	}